Subject: [Hipsec] HIP4BSD source code

From: [email-masked] (Jan Mikael Melen)
Date: Sat Apr 2 04:55:03 2005

Hi,

There is now available new version of the HIP4BSD source code at 
http://www.hip4inter.net/

We have also a HIP test server running at our lab. The HIT of that server can 
be resolved from the AAAA record of either woodstock4.hip4inter.net or 
woodstock6.hip4inter.net. Naturally the woodstock4 resolves also as an IPv4 A 
record and woodstock6 resolves as an IPv6 AAAA record. On error during the 
base exchange an NOTIFY message will be sent and approriate error code is 
set.

Both the code at hip4inter.net and the test server are implementing the 
draft-ietf-base-01 draft.

  Regards,
    Jan